#mv-title .body h1 span {
  font-size: 1.4rem;
}

/* ----------------------------------------

common class

/ir/management/index.php

/ir/performance_and_finance/index.php

/ir/library/index.php

/ir/kabunushi/index.php

---------------------------------------- */

.mana-info-code {
}

.mana-info-code span {
}

.mana-info-code a {
  width: 16.5rem;
  height: 3.6rem;
  margin-left: 1.3rem;
}

.mana-info-code a span {
}

.mana-info-code a span::before {
}

.mana-info-code a span::after {
}

.mana-info-list {
  margin-bottom: 4rem;
  flex-direction: column;
  gap: 2rem;
}

.mana-info-list li {
  width: 100%;
}

.mana-info-list li a {
  min-height: 17rem;
  /* padding: 2.971rem 3rem; */
  padding: 3rem;
  justify-content: flex-start;
}

.mana-info-list li a.hover {
}

.mana-info-box {
}

.mana-info-box h2 {
  font-size: 1.9rem;
}

.mana-info-box h2::before {
  top: -0.1rem;
}

.mana-info-box h2::after {
  top: 0.8rem;
}

.mana-info-box h2 span {
  margin-left: 3.6rem;
}

.mana-info-list li a.hover .mana-info-box h2 {
}

/* .mana-conn-area {
  padding-top: 4rem;
} */

.mana-conn-area h3 {
  font-size: 1.8rem;
  padding-top: 0;
  border-top: none;
}

.mana-conn-list {
  margin: 1.8rem auto 6rem auto;
}

.mana-conn-list li {
}

.mana-conn-list li:last-child {
}

.mana-conn-list li a {
  align-items: flex-start;
  padding: 1.5rem 3rem 1.5rem 1.5rem;
}

.mana-conn-list li a.hover {
}

.mana-conn-list li a::before {
  right: 1.2rem;
}

.mana-conn-list li a figure {
  min-width: 12rem;
}

.mana-conn-list li a figure.b-line {
}

.mana-conn-list li a figure img {
  width: 12rem;
  height: 6.8rem;
}

.mana-conn-list li a.hover figure img {
}

.mana-conn-box {
  margin-left: 1.5rem;
}

.mana-conn-box h4 {
  font-size: 1.6rem;
}

.mana-conn-list li a.hover .mana-conn-box h4 {
}

.mana-conn-text {
  font-size: 1.2rem;
}

.mana-conn-list li a.hover .mana-conn-text {
}
